LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::text::PositionAndSpaceMode Constant Group Referencepublished

These enumeration values specify the position and space mode for a numbering level. More...

## Variables
const short | LABEL_WIDTH_AND_POSITION = 0
| positioning and spacing of list label via label width and position More...
const short | LABEL_ALIGNMENT = 1
| positioning and spacing of list label via label alignment More...

## Detailed Description

These enumeration values specify the position and space mode for a numbering level.

    @since OOo 3.0

## Variable Documentation

## ◆ LABEL_ALIGNMENT

const short LABEL_ALIGNMENT = 1

positioning and spacing of list label via label alignment

## ◆ LABEL_WIDTH_AND_POSITION

const short LABEL_WIDTH_AND_POSITION = 0

positioning and spacing of list label via label width and position